.fading-text-wrapper-9b792fe7 {
    display: block;
    width: 100%;
}

.fading-text-content-9b792fe7 {
    display: inline-block;
    animation-name: fadeLoop_9b792fe7;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

:root {
    --fading-text-min-opacity-9b792fe7: 0.2;
}

@keyframes fadeLoop_9b792fe7 {
    0%, 100% {
        opacity: var(--fading-text-min-opacity-9b792fe7, 0.2);
    }
    50% {
        opacity: 1;
    }
}
